 /*
 *css 尽量规范写
 *类名使用小写字母，以中划线分隔
 *id采用驼峰式命名
 *
 *颜色16进制用小写字母；尽量用简写。
 *不要留有空的规则；
 *
 * 属性值前，选择器'>', '+', '~'前后，' { '前 等最好留空格！
 */

 blockquote, body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, td, textarea, th, ul, a { margin: 0; padding: 0; } 

 body, button, input, select, textarea { font: 14px/1.6 'Helvetica Neue', 'PingFang SC', 'Microsoft Yahei', 微软雅黑, STXihei, 华文细黑, sans-serif; color: #444; } 

 h1, h2, h3, h4, h5, h6 { font-size: 100%; } 

 address, cite, dfn, em, var { font-style: normal; } 

 ol, ul { list-style: none; } 

 a, a:visited { color: #1377dc; text-decoration: none; outline: none; -webkit-tap-highlight-color: transparent; } 

 a:hover { color: #ff4800; text-decoration: none; } 

 fieldset, img { border: 0; } 

 button, input, select, textarea { font: 14px/1.6 "Microsoft YaHei"; } 

 table { border-collapse: collapse; border-spacing: 0; } 

 input[type="text"], input[type="tel"] { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); } 

 input { border-radius: 0; } 

 input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; } 

 button::-moz-focus-inner, input[type="button"]::-moz-focus-inner { border: none; padding: 0; } 

 input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none !important; margin: 0; } 

 input::-moz-focus-inner, button::-moz-focus-inner { border: 0; padding: 0; } 

 input::-moz-placeholder, textarea::-moz-placeholder { color: #cccccc; } 

 input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #cccccc; } 

 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #cccccc; } 

 input::-webkit-input-placeholder { color: #999; } 

 textarea { border: 1px solid #dcdcdc; color: #696464; resize: none; } 

 label { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; } 

 table { border-collapse: collapse; border-spacing: 0; } 

 del, ins { text-decoration: none; } 

 fieldset, img { border: 0; } 

 input, select, img { vertical-align: middle; } 

 input, select { outline: none; } 

 select { height: 22px; line-height: 18px; padding: 2px; } 

 ul, ol { list-style: none; } 

 h1, h2, h3, h4, h5, h6 { font-size: 14px; font-weight: 400; } 

 legend { display: none; } 

 label { margin: 0 0 0 5px; cursor: pointer; } 

 .fl, .left { float: left; } 

 .fr, .right { float: right; } 

 .clearfix:after { content: ""; height: 0; visibility: hidden; display: block; clear: both; } 

 .clearfix { zoom: 1; } 

 .hide { display: none; } 

 .show, .block { display: block; } 

 .center, .textcen { text-align: center; } 

 .login_box .nav_cart_none { background-position: 0 -90px; color: #777; } 

 .tright { text-align: right !important } 

 .ma0 { margin: 0 !important; } 

 .ml10 { margin-left: 10px !important; } 

 .ml20 { margin-left: 20px !important; } 

 .mr10 { margin-right: 10px !important; } 

 .w_100 { width: 100px; } 

 .pos_rel { position: relative; } 

 .btn { display: inline-block; *display: inline; *zoom: 1; line-height: 26px; padding: 2px 6px; border: 1px solid #eaeae8; background: #fbfbfb; font-size: 14px; color: #444; cursor: pointer; text-align: center; } 

 .btn.btn_blue { border-color: #3488ea; background: #3488ea; color: #fff; } 

 .btn.btn_blue:hover { border-color: #2d8eff; background: #2d8eff; } 

 .input { padding: 10px; height: 18px; border: 1px solid #dcdcdc; font-size: 14px; } 

 /*客服中心搜索*/

 .service_page { color: #666; } 

 .service_page a { color: #1377dc; cursor: pointer; } 

 .service_page a:hover { color: #ff4800; } 

 .service_page .service_icon { display: inline-block; height: 26px; width: 26px; background: url(../img/service_icon.png) no-repeat; background-position: -246px -123px; } 

 /*前台聊天*/

 .service_page .icon_notice { background-position: -309px -123px; } 

 .service_page .icon_close { background-position: -337px -123px; position: relative; } 

 .service_page .icon_close:after { content: ''; display: inline-block; width: 50px; height: 42px; position: absolute; top: -8px; left: -10px; } 

 .service_page .icon_hide { background-position: -337px -157px; } 

 .mark { position: fixed; z-index: 98; top: 0; left: 0; bottom: 0; right: 0; background-color: rgba(0, 0, 0, 0.4); } 

 .chat_evaluate { color: #696464; border-radius: 5px; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -60%); z-index: 100; background-color: #fff; } 

 .chat_evaluate.smile, .chat_evaluate.weep { padding: 40px 120px 40px 130px; height: 65px; line-height: 65px; font-size: 18px; z-index: 101; } 

 .chat_evaluate.smile { width: 330px; background: #fff url(../img/smile_icon.png) no-repeat top left; } 

 .chat_evaluate.weep { width: 300px; background: #fff url(../img/weep_icon.png) no-repeat top left; } 

 .chat_evaluate.form { width: 755px; font-size: 16px; color: #696464; } 

 .chat_evaluate.form .title { padding: 15px 10px 15px 100px; margin-bottom: 10px; border-bottom: 1px solid #e0eeff; font-size: 18px; font-weight: 600; color: #3a90f2; position: relative; } 

 .chat_evaluate.form .title .icon { display: block; width: 70px; height: 78px; background: url(../img/evaluate.png) no-repeat 0 0; position: absolute; left: 25px; top: -22px; } 

 .chat_evaluate.form .title .close { width: 20px; height: 20px; cursor: pointer; background: url(../img/icon.png) no-repeat -104px -170px; position: absolute; right: 15px; top: 15px; } 

 .chat_evaluate.form .lable { font-weight: 600; font-size: 15px; color: #66717a; } 

 .chat_evaluate.form .box { padding: 20px 30px 0; } 

 .chat_evaluate.form .control { text-align: center; padding: 40px 0 30px; } 

 .chat_evaluate textarea { width: 100%; height: 109px; border: 1px solid #ddd; padding: 10px; box-sizing: border-box; } 

 .chat_box { margin: 60px 0 50px; position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 99; overflow: auto; } 

 .chat_window { height: 650px; width: 950px; margin: 0 auto; background: #f6f6f6; } 

 .chat_window .top_board { padding: 9px 16px; background: #2789ed; color: #fff; font-size: 15px; } 

 .chat_window .top_board .notice_box { overflow-y: hidden; height: 24px; } 

 .chat_window .top_board .notice_list li { height: 24px; line-height: 24px; } 

 .chat_window .top_board .notice_list li a { color: #fff; } 

 .body_chat { position: relative; height: 100%; margin-bottom: -50px; overflow: hidden; } 

 .chat_body .now_window, .chat_body .chat_send_win { width: 643px; position: absolute; left: 0; } 

 .chat_body .now_window { top: 0; bottom: 204px; } 

 .chat_body .now_window { overflow: auto; border-bottom: 1px solid #e9e9e9; background: #f9f9f9; border-right: 1px solid #e9e9e9; } 

 .chat_body .now_window img { max-width: 100%; } 

 .chat_body .now_window ul { padding: 10px 28px 40px; } 

 .chat_body .now_window li { position: relative; padding: 0 60px; margin-top: 10px; } 

 .chat_body .now_window li .img { position: absolute; top: 0; left: 0; width: 40px; height: 40px; background: url(../img/kefu-header.jpg) no-repeat; background-size: contain; border-radius: 100%; } 

 .chat_body .now_window li.client .img { right: 0; left: auto; background: url(../img/user-default-head.png) no-repeat; background-size: contain; border-radius: 100%; } 

 .chat_body .now_window li .chatmsg { display: inline-block; padding: 10px 16px; max-width: 75%; min-height: 22px; margin-top: 5px; border-radius: 3px; background: #f1f1f1; position: relative; word-break: break-all; } 

 .chat_body .now_window li.client .chatmsg { background: #d7e9fe; } 

 .chat_body .now_window li .chatmsg:before { content: ""; position: absolute; top: 0; left: -26px; height: 26px; width: 26px; background: url(../img/service_icon.png) no-repeat; background-position: -77px -240px; } 

 .chat_body .now_window li.client .chatmsg:before { right: -26px; left: auto; background-position: -114px -240px; } 

 .chat_body .now_window li.client.loading .chatmsg:after { content: ""; height: 16px; width: 16px; background: url(../img/loading.gif) no-repeat 0 0; background-size: 16px 16px; position: absolute; top: 12px; left: -22px; } 

 .chat_body .now_window li .name { color: #bdbdbd; vertical-align: top } 

 .chat_body .now_window li.client .name { color: #93b6d9; } 

 .chat_body .now_window li.system { text-align: center; border-top: 1px solid #f1f1f1; position: relative; margin: 20px 0; } 

 .chat_body .now_window li.system .message { display: inline-block; background: #f9f9f9; height: 30px; line-height: 30px; position: absolute; left: 50%; top: -15px; margin-left: -60px; padding: 0 10px; color: #ccc; } 

 .chat_body .chat_send_win { height: 160px; bottom: 44px; background: #fff; border-right: 1px solid #e9e9e9; } 

 .chat_body .chat_send_nav { height: 40px; line-height: 40px; position: relative; } 

 .chat_body .chat_send_nav .icon_chat { display: inline-block; height: 30px; width: 40px; margin-left: 10px; cursor: pointer; vertical-align: middle; background: url(../img/chat_icon.png) no-repeat; background-position: 0 -53px; } 

 .chat_body .chat_send_nav .icon_chat.emotion { background-position: 0 -50px; } 

 .chat_body .chat_send_nav .icon_chat.emotion:hover { background-position: 0 -4px; } 

 .chat_body .chat_send_nav .icon_chat.updatebtn { background-position: -44px -50px; } 

 .chat_body .chat_send_nav .icon_chat.updatebtn:hover { background-position: -44px -3px; } 

 .chat_body .chat_send_nav .icon_chat.satisfaction { background-position: -80px -50px; } 

 .chat_body .chat_send_nav .prompt_msg { position: absolute; top: -2px; left: 47px; right: -650px; border-radius: 3px; } 

 .chat_body .chat_send_nav .prompt_msg em { background: #fff; border-radius: 3px; border: 1px solid #e2e2e2; display: inline-block; padding: 0px 7px; height: 38px; line-height: 38px; font-size: 12px; box-shadow: 0 0 5px rgba(0, 0, 0, .15); } 

 .chat_body .chat_send_nav .prompt_msg em:after { content: ""; position: absolute; top: 8px; left: -9px; width: 10px; height: 19px; background: url(../img/service_icon.png) no-repeat; background-position: -616px -127px; z-index: 99; } 

 .chat_body .chat_send_nav .icon_chat.satisfaction:hover .prompt_msg { display: block; } 

 .chat_body .chat_inset_box { margin: 0 15px; position: relative; } 

 .chat_body .chat_inset_box .chat_inset { height: 100px; padding: 5px; outline: none; word-break: break-all; overflow: hidden; overflow-y: auto; line-height: 30px; } 

 .chat_body .chat_inset_box .sendbtn { width: 80px; position: absolute; right: 0px; bottom: 0px; font-size: 14px; color: #fff !important; background-color: #3488ea; display: inline-block; text-align: center; height: 30px; line-height: 30px; border-radius: 3px; } 

.chat_body .chat_inset_box .sendbtn:hover {
    background-color: #2d8eff;
}

 .chat_rside { width: 307px; position: absolute; right: 0; top: 0; bottom: 44px; overflow: hidden; overflow-y: auto; } 

 .chat_rside .chat_rside_width { margin: 0 auto; height: 100%; } 

 .chat_rside .chat_rside_tab { margin-right: -1px; } 

 .chat_rside .chat_rside_tab li { width: 184px; text-align: center; height: 42px; line-height: 42px; border-right: 1px solid #e9e9e9; background: #eeeeee; box-shadow: 0 0 3px rgba(0, 0, 0, .15); } 

 .chat_rside .chat_rside_tab li.active { color: #2789ed; background: #f6f6f6; font-weight: 600; } 

 .chat_rside .chat_que_search { height: 34px; border: 1px solid #ddd; border-radius: 3px; background: #fff; margin-bottom: 10px; width: 100%; } 

 .chat_rside .chat_que_search #keyword { height: 34px; width: 180px; border: 0; } 

 .chat_rside .chat_que_search #search { width: 56px; cursor: pointer; background: #2789ed; color: #fff; float: right; height: 36px; margin-top: -1px; border: 0; } 

 .chat_rside .chat_que_list { padding: 13px; } 

 .chat_rside .chat_que_list ul { overflow: auto; } 

 .chat_rside .chat_que_list ul li { color: #535d65; font-size: 14px; padding: 0 10px; position: relative; border-bottom: 1px dashed #ddd; cursor: pointer; } 

 .chat_rside .chat_que_list ul li:after { content: ""; display: block; width: 4px; height: 4px; background-color: #a9a9a9; position: absolute; left: 0; top: 16px; } 

 .chat_rside .chat_que_list ul li a { color: #535d65; } 

 .chat_rside .chat_que_list ul li a:hover { color: #2789ed; } 

 .chat_rside .chat_que_list ul li img { max-width: 100%; } 

 .chat_rside .chat_que_list .title { padding: 7px 0; } 

 .chat_rside .chat_que_list .title:hover { color: #2789ed; } 

 .chat_rside .chat_que_list .action .title { font-weight: 700; } 

 .chat_rside .chat_que_list .content { display: none; padding-bottom: 7px; } 

 .chat_rside .chat_que_list .action .content { display: block; word-break: break-all; word-wrap: break-word; white-space: pre-wrap; } 

 .chat_rside .chat_que_list .btn-box { text-align: center; margin-bottom: 11px; } 

 .chat_rside .chat_que_list .sub-qs { background-color: #3488ea; display: inline-block; color: white; height: 34px; padding: 0 12px; text-align: center; line-height: 34px; border-radius: 2px; } 

.chat_rside .chat_que_list .sub-qs:hover {
    background-color: #2d8eff;
}

 .service_icon.icon_search { height: 34px; background-position: -474px -121px; } 

 #facebox { background-color: #fff; padding: 5px; border: 1px solid #e9e9e9; } 

 #saytext { width: 100%; height: 70px; border: none; outline: none; } 

 .starcharts { background-color: #fff; display: none; padding: 20px; min-height: 100%; } 

 .starcharts img { max-width: 100%; } 

 #inputArea:focus-visible {
    border-color: #3488ea;
 }

 /* 图片放大 */

 .popup { position: fixed; z-index: 998; top: 0; left: 0; bottom: 0; right: 0; background-color: rgba(0, 0, 0, 0.4); filter: alpha(opacity=40); overflow: auto; text-align: center; vertical-align: center; } 

 .pop_body { position: fixed; z-index: 998; top: 0; left: 0; bottom: 10px; right: 0; } 

 .close { position: fixed; z-index: 999; right: 40px; top: 30px; } 

 .enlarge_body { transform: translate(-50%, -50%); position: absolute; left: 50%; top: 50%; z-index: 999; max-width: 100%; max-height: 100%; } 

 .pop_close { width: 30px; height: 30px; background: rgba(0, 0, 0, 0.4); border-radius: 100%; cursor: pointer; position: fixed; z-index: 999; right: 40px; top: 30px; color: #fff; font-size: 20px; } 

 #kefu_ad { width:100%; } 
 #kefu_ad img { width:100%; } 